.top-host-bg {
  background: url(/images/top-host-bg.png) top center no-repeat;
  background-size: cover;
}

.top-host-title {
  font-size: 40px;
  color: #FFFFFF;
  line-height: 48px;
  margin: 0 0 20px;
  position: relative;
  display: inline-block;
}

.top-host-title::after {
  content: '';
  position: absolute;
  width: 100px;
  height: 100px;
  background: url(/images/premium-badge.svg) no-repeat;
  background-size: contain;
  right: -64px;
  top: -64px;

}

.top-host-btn {
  padding: 10px 30px;
}

.clstophost .section-header {
  height: 80vh;
  display: flex;
  align-items: center;
}

/* h2 {
  font-size: 26px;
  color: #4B5C74;
  letter-spacing: 0;
  text-align: center;
  line-height: 38px;
  margin: 0 0 20px;
}

h4 {
  font-size: 18px;
  color: #798DA9;
  text-align: center;
  line-height: normal;
  margin: auto;
} */

h2 {
  text-align: center;
  font-size: 30px;
  margin: 0 0 20px;
  font-weight: 600;
  color: #4b5c74;
}

h4 {
  color: #798da9;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  text-align: center;
  margin: auto;
}

.top-host-subtitle h4 {
  max-width: 370px;
}

.btn-apply {
  margin: 100px 0 0;
  padding: 15px 0;
  font-size: 20px;
  font-weight: 500;
  width: 300px;
  text-align: center;
}

.top-host-benefits--list {
  margin: 100px auto 80px;
  display: flex;
  justify-content: center;
}

.top-host-benefits {
  width: 310px;
  margin: 0 30px 20px;
}

.top-host-benefits--icon {
  width: 80px;
  height: 80px;
}

.top-host-benefits--icon img {
  display: block;
  max-width: 100%;
  height: auto;
}

.top-host-benefits--title {
  margin: 20px 0 14px;
  font-size: 30px;
  font-weight: 600;
  color: #4b5c74;
}

.top-host-benefits--description {
  color: #798da9;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}

.top-host-become--list {
  margin: 100px auto 0;
  display: flex;
  justify-content: space-around;
}

.top-host-become {
  padding: 40px 30px;
  background: #FFFFFF;
  margin: 0 10px;
  border-radius: 8px;
  width: 255px;
  box-sizing: border-box;
  box-shadow: 0 22px 60px 0 rgba(29,33,46,0.06);
  position: relative;
  overflow: hidden;
}

.top-host-become::after {
  opacity: 0.07;
  font-size: 270px;
  color: #FF8155;
  letter-spacing: -2.73px;
  position: absolute;
  right: -30px;
  bottom: 35px;
  line-height: 70px;
  font-weight: 700;
}

.top-host-become:nth-of-type(1)::after {
  content: '1';
}
.top-host-become:nth-of-type(2)::after {
  content: '2';
}
.top-host-become:nth-of-type(3)::after {
  content: '3';
}
.top-host-become:nth-of-type(4)::after {
  content: '4';
}

@media screen and (max-width: 991px) {
  .top-host-become--list {
    flex-wrap: wrap;
  }
  .top-host-become {
    width: 45%;
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 650px) {
  .top-host-benefits--icon {
    margin: 0 auto;
  }
  .top-host-benefits--title {
    text-align: center;
  }
  .top-host-become,
  .top-host-benefits {
    width: 100%;
    margin: 0 0 40px;
  }
  .top-host-benefits--list {
    flex-wrap: wrap;
  }
  .top-host-title {
    font-size: 25px;
    line-height: 35px;
  }
  .top-host-title:after {
    display: none;
  }
}